pagerer.preset_edit:
  title: 'Edit'
  route_name: entity.pagerer_preset.edit_form
  base_route: entity.pagerer_preset.edit_form
entity.pagerer_preset.collection:
  title: List
  route_name: entity.pagerer_preset.collection
  base_route: entity.pagerer_preset.collection
pagerer.url_settings:
  title: URL settings
  route_name: pagerer.url_settings
  base_route: entity.pagerer_preset.collection
  weight: 100
